ESTIMATEERROR.PY(1)

NAME
EstimateError.py - Calculates annotation set error rates

DESCRIPTION
usage: EstimateError.py [--version] [-h] ...

Calculates annotation set error rates

  help:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

  subcommands:

    Estimation method

set Estimates error statistics within annotation sets.

barcode
    Calculates pairwise distance metrics of barcode sequences.

  output files:

    error-position

    estimated error by read position.

    error-quality

    estimated error by the quality score assigned within the input file.

    error-nucleotide

    estimated error by nucleotide.

    error-set

    estimated error by annotation set size.

    distance-set

    pairwise hamming distances by annotation set.

    threshold-set

    thresholds from pairwise hamming distances for annotation sets.

    distance-barcode

    estimated error by pairwise hamming distances

    threshold-barcode

    thresholds from pairwise hamming distances for clustering barcodes

  output fields:

    POSITION

    read position with base zero indexing.

    Q

    Phred quality score.

    OBSERVED

    observed nucleotide value.

    REFERENCE

    consensus nucleotide for the barcode read group.

    SET_COUNT

    barcode read group size.

    REPORTED_Q

    mean Phred quality score reported within the input file for the given position, quality score, nucleotide or read group.

    MISMATCHES

    count of observed mismatches from consensus for the given position, quality score, nucleotide or read group.

    OBSERVATIONS

    total count of observed values for each position, quality score, nucleotide or read group size.

    ERROR

    estimated error rate.

    EMPIRICAL_Q

    estimated error rate converted to a Phred quality score.

    ALL

    histogram (count) of all pairwise distance distribution.

    DTN

    histogram (count) of distance to nearest distribution.

    DISTANCE

    length normalized hamming distance.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.